<div class="access-denied">
    <div class="text-center">
        <img alt='access-denied' src='assets/images/access-denied.svg'>
        <div class='text-title' >{{ 'common.label.noPermission' | translate}}</div>
        <button class="ad-btn" (click)="logout()">
            <em class="las la-sign-out-alt f-16 mr-2"></em> {{ 'common.button.logout' | translate }}
        </button>
    </div>
</div>
